Subject: Re: pSeries boot failure due to wrong interrupt controller

From: Jeremy Linton <[email-masked]>
Date: Fri, 26 Jun 2015 17:35:52 -0500

On 6/26/2015 4:54 PM, Benjamin Herrenschmidt wrote:
> Ah I missed that completely. From your discussion, it looks correct, I'll
> see if I can find a machine to test, however I think we dropped support for
> POWER3 so it might be non-trivial to do so.

	Thanks, the problem originally cropped up on a power4+, I was going to test
it on power5 too, but I don't have access anymore. I do have a power3 as well,
but I think that machine has other issues (the BUG_ON in the platform table
for starters).